VirtualBox

Ticket #5350 (closed defect: obsolete)

Opened 4 years ago

Last modified 5 months ago

Upgrading to 3.0.8 or 3.0.10 locking the computer if I have installed VMWare and Hamachi

Reported by: vik2009 Owned by:
Priority: major Component: installer
Version: VirtualBox 3.0.10 Keywords: net setup vmware hamachi interface
Cc: Guest type: Windows
Host type: Windows

Description (last modified by frank) (diff)

Hi,

I have several computers that when I upgrade from previus version or VirtualBox to next version 3.0.8 or 3.0.10, the computer never finish the installation. In the computers I have too Hamachi interface and the two interfaces of vmware.

Change History

comment:1 Changed 4 years ago by misha

Does the halt happen if you first uninstall previous version of VBox and then install the new one? If yes, at what stage?

comment:2 Changed 5 months ago by frank

  • Status changed from new to closed
  • Resolution set to obsolete
  • Description modified (diff)
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use